[submodule "deps/semver"]
	path = deps/semver
	url = https://github.com/h2non/semver.c.git
[submodule "deps/SDL"]
	path = deps/SDL
	url = https://github.com/libsdl-org/SDL.git
[submodule "deps/SDL_image"]
	path = deps/SDL_image
	url = https://github.com/libsdl-org/SDL_image.git
[submodule "deps/SDL_mixer"]
	path = deps/SDL_mixer
	url = https://github.com/libsdl-org/SDL_mixer.git
[submodule "deps/SDL_ttf"]
	path = deps/SDL_ttf
	url = https://github.com/libsdl-org/SDL_ttf.git
[submodule "deps/libsdlerror"]
	path = deps/libakerror
	url = https://source.starfort.tech/andrew/libakerror.git
[submodule "deps/libakstdlib"]
	path = deps/libakstdlib
	url = https://source.starfort.tech/andrew/libakstdlib.git
[submodule "deps/jansson"]
	path = deps/jansson
	url = https://github.com/akheron/jansson.git
[submodule "deps/libccd"]
	path = deps/libccd
	url = https://github.com/danfis/libccd.git
[submodule "deps/tg"]
	path = deps/tg
	url = https://github.com/tidwall/tg.git
[submodule "clay"]
	path = deps/clay
	url = https://github.com/nicbarker/clay.git
	branch = v0.14
